RSGallery2 support forums > Features requests !

Joomla! 3.x ?

(1/2) > >>

Chrishoefliger:
I got a customer who entertains a site featuring this gallery. Unfortunately he cannot upload images because of the bug that occurs with PHP >5.3. I know how to fix this, but then, this can be only a temporary fix. Besides, considering that Joomla! 2.5 is a thing of the past and will no longer be supported by the end of 2014 I have to ask you a question in earnest:

Are you seriously planing to further develop this extension and make it fit for PHP >5.4.x and > Joomla! 3.3.3, and if so, what are your time schedules?

This is rather urgent, because I have to advise my customer, and I will advise him to get away from this extension if I cannot trust that things are proceeding.

The latest release of RSGallery2 for Joomla! 2.5 is version 3.2.0 dated: 2012-07-31 - that's a joke, no?

Chrishoefliger:
That I get no reply is a tell-tale sign. I take it this extension is dead without a heir. Pity. I liked the frontend of this, but then there's lots and lots of galleries out there....

locutusweb:
The team is in discussion about the future of RSGallery2. At this time we can't say what the roadmap is, one thing is for sure: We need more help. We are short of developers, so if anyone can help, contact us via the profile.

Chrishoefliger:
Don't bother, the matter is no longer of interest to me. I had to move to another gallery. It's definely a pity because I saw some good things in this software. But you did not even see fit to solve the upload problem in current PHP versions.
What's a good software without support? - Nutting.

whazzup:
Dear Chrishoefliger

i am sorry that i didn't care more. My only exuse is that i had some private events to organise before my vacation. Which is now over :-).

We have only few hands which help to suppolrt rsgallery2. 
Yes we actual try to upgrade Rgallery2 to Joomla 3.x. and i am working on it. We will also try to recruit more help. As soon as there is something to view / test we will inform the community. We want to be ready with a first part on the end of the year.

Could you please evaluate on which error you trapped when upgrading to PHP 5.3 ?
Yes i can find out by myself in upgrading my website itself but i wantet to concentrate on development RSG2 for J3! where i have already were able to upload some pictures but maybe i choose a different way.
That would be great.

regards whazzup







Navigation

[0] Message Index

[#] Next page

Go to full version